/* body.calc-confirm .l-contents{
    transition: all 500ms 0s ease-in-out;
}
body.calc-answer .l-contents{
  transition: all 500ms 0s ease-in-out;
}
.l-contents img {
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    /* pointer-events: none;  */
    /* touch-action: none; */
 /* -webkit-touch-callout: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  overflow-y: hidden;
  overflow-x: hidden;
}
.p-side-timer__progress-body.baloon-anime.wait{
  position: absolute;
    right: 72px;
    top: 548px;
    z-index: 2;
}
.timeup-pic{
  display: none;
}
body.baloon-top .timeup-pic{
  display: block;
} */
 
.p-result__header {
  visibility: hidden;
}